From: Torsten Werner <twerner@debian.org>
Date: Sun, 28 Feb 2010 11:09:15 +0100
Subject: [PATCH] define jg.classpath before using it

---
 build.xml |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/build.xml b/build.xml
index 596e909..20baae7 100644
--- a/build.xml
+++ b/build.xml
@@ -41,10 +41,6 @@
     <property name="threadcount" value="false"/>
     <property name="test.verbose" value="0"/>
 
-
-    <taskdef resource="testngtasks" classpathref="jg.classpath"/>
-
-
     <path id="jg.classpath">
         <pathelement location="${compile.dir}"/>
         <pathelement location="${conf.dir}"/>
@@ -54,6 +50,10 @@
         </fileset>
     </path>
 
+
+    <taskdef resource="testngtasks" classpathref="jg.classpath"/>
+
+
     <!-- patternsets used to define test sets -->
     <patternset id="flush.tests">
         <include name="org/jgroups/tests/FlushTest*"/>
-- 
